body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.expressres {background-color: #FFFFFF; color: #000000; border: 1px #BBBBBA solid; font-family: Verdana; font-size: 9px;}

.contact-details {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #6B6B6B;
	text-decoration: none;
	line-height: 18px;
}
.awards-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #121212;
	text-decoration: none;
}

.orange-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #E28001;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E28001;
	text-decoration: none;
}
.services-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #2B2B2B;
	text-decoration: none;
}
.contentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #121212;
	text-decoration: underline;
}
